<?xml version="1.0" encoding="utf-8"?>

<resources>

	<string-array name="IntervalActualitzacio">
		<item name="1000">Every 0.1 second</item>
		<item name="5000">Every 0.5 seconds</item>
		<item name="30000">Every 1 second</item>
		<item name="60000">Every 2 seconds</item>
		<item name="300000">Every 5 seconds</item>
	</string-array>
	
	<string-array name="IntervalActualitzacioValors">
		<item name="1000">100</item>
		<item name="5000">500</item>
		<item name="30000">1000</item>
		<item name="60000">2000</item>
		<item name="300000">5000</item>
	</string-array>
	
	<string-array name="IntervalTipusProcessat">
		<item name="HoughtCircle">HoughtCircle</item>
		<item name="Countors">Countors</item>
		<item name="Haar">Haar</item>
	</string-array>
	
	<string-array name="IntervalTipusProcessatValors">
		<item name="HoughtCircle">1</item>
		<item name="Countors">2</item>
		<item name="Haar">3</item>
	</string-array>
	
	<string-array name="IntervalTipusAnalisis">
		<item name="Count">Count</item>
		<item name="Recognize">Recognize</item>
	</string-array>
	
	<string-array name="IntervalTipusAnalisisValors">
		<item name="Count">1</item>
		<item name="Recognize">2</item>
	</string-array>
	

</resources>
